d3.select("div#menu").on("click",function(){
  d3.select("#saside").style("width","100%");
});

d3.select("p#pclose").on("click",function(){
  d3.select("#saside").style("width","0%");
});
d3.selectAll("p.aside").on("click",function(){
  d3.select("#saside").style("width","0%");
});
